Tugger the SLUGger!SLUG Mailing List Archives

Re: [SLUG] mplayer install probs..


On Wed, 2006-05-03 at 23:21 +1000, Ken Foskey wrote:
> On Wed, 2006-05-03 at 18:41 +1000, Charles Myers wrote:
> > Hi guys, yet again I come to the experts when google lets me down :(
> > 
> > 
> > I'm trying to apt-get install mplayer in ubuntu breezy but keep getting
> > this error...
> > 
> > 
> > The following packages have unmet dependencies:
> > mplayer-386: Depends: libdirectfb-0.9-20 but it is not installable
> > E: Broken packages
> 
> Might be worth trying easyubuntu and see if it fixes the problem.  
> 
> -- 
> Ken Foskey
> FOSS developer
> 


Cool.. Will do.. Ill look into that right now.. thanks...